/* CSS Document */

#menu {
	width: 11em;
	background-color: #4b9b28;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
}

#menu a {
	display: block;
	border: 2px solid #fff;
	margin: 0;
	color: #fff;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: #6214BC;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
}

#menu a:hover {
	color: #fff;
	background-color: #1d9400;
	background-image: url(../images/but_blue.jpg);
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 0;
}

#menu li {position: relative;}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
width: 100%;
}

div#menu ul ul ul 
{display: none;}

div#menu ul ul li:hover ul 
{display: block;}

div#menu ul ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul ul li:hover ul 
{display: block;}

div#menu ul ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

<!--[if IE]>
<style type="text/css" media="screen">
body {behavior: url(csshover.htc);} 

</style>
<![endif]-->

#menu ul li {float: left; width: 100%;}
#menu ul li a {height: 1%;}

#menu a, #menu h2 {
font: bold 11px/16px arial, helvetica, sans-serif;
}

#menu a, #menu h2 {
font: bold 0.75em/1.6em arial, helvetica, sans-serif;
}

<!--[if IE]>
<style type="text/css" media="screen">
body {
behavior: url(csshover.htc);
font-size: 100%;
} 
#menu ul li {float: left; width: 100%;}
#menu ul li a {height: 1%;} 

#menu a, #menu h2 {
font: bold 0.75em/1.6em arial, helvetica, sans-serif;
} 
</style>
<![endif]-->